Bug 1027369 - [abrt] xmms2-0.8-9.fc19: handle_id3v2_apic: Process /usr/bin/xmms2d was killed by signal 11 (SIGSEGV)
[abrt] xmms2-0.8-9.fc19: handle_id3v2_apic: Process /usr/bin/xmms2d was kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xmms2 (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8020cee0a7dc533e5b34639456d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 11:38 EST by Nate Clark
Modified: 2015-02-17 14:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:05:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.87 KB, text/plain)
2013-11-06 11:38 EST, Nate Clark
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-06 11:38 EST, Nate Clark
no flags Details
File: core_backtrace (23.98 KB, text/plain)
2013-11-06 11:38 EST, Nate Clark
no flags Details
File: dso_list (12.18 KB, text/plain)
2013-11-06 11:38 EST, Nate Clark
no flags Details
File: environ (4.54 KB, text/plain)
2013-11-06 11:38 EST, Nate Clark
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-06 11:38 EST, Nate Clark
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-06 11:38 EST, Nate Clark
no flags Details
File: maps (61.19 KB, text/plain)
2013-11-06 11:38 EST, Nate Clark
no flags Details
File: open_fds (895 bytes, text/plain)
2013-11-06 11:38 EST, Nate Clark
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-11-06 11:38 EST, Nate Clark
no flags Details

  None (edit)
Description Nate Clark 2013-11-06 11:38:17 EST
Version-Release number of selected component:
xmms2-0.8-9.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/xmms2d --status-fd=4
crash_function: handle_id3v2_apic
executable:     /usr/bin/xmms2d
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Nov  6 11:33:58 nclark-dt abrt-hook-ccpp[16634]: Saved core dump of pid 16609 (/usr/bin/xmms2d) to /var/tmp/abrt/ccpp-2013-11-06-11:33:58-16609 (91279360 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 handle_id3v2_apic at ../src/plugins/id3v2/id3.c:390
 #1 xmms_id3v2_parse at ../src/plugins/id3v2/id3.c:669
 #2 xmms_id3v2_init at ../src/plugins/id3v2/id3v2plugin.c:146
 #3 xmms_xform_new at ../src/xmms/xform.c:403
 #4 xmms_xform_find at ../src/xmms/xform.c:1196
 #5 chain_setup at ../src/xmms/xform.c:1338
 #6 xmms_xform_chain_setup_url at ../src/xmms/xform.c:1414
 #7 xmms_xform_chain_setup at ../src/xmms/xform.c:1398
 #8 xmms_mediainfo_reader_thread at ../src/xmms/mediainfo.c:194
 #9 g_thread_proxy at gthread.c:798

Potential duplicate: bug 840175
Comment 1 Nate Clark 2013-11-06 11:38:23 EST
Created attachment 820555 [details]
File: backtrace
Comment 2 Nate Clark 2013-11-06 11:38:26 EST
Created attachment 820556 [details]
File: cgroup
Comment 3 Nate Clark 2013-11-06 11:38:28 EST
Created attachment 820557 [details]
File: core_backtrace
Comment 4 Nate Clark 2013-11-06 11:38:32 EST
Created attachment 820558 [details]
File: dso_list
Comment 5 Nate Clark 2013-11-06 11:38:35 EST
Created attachment 820559 [details]
File: environ
Comment 6 Nate Clark 2013-11-06 11:38:37 EST
Created attachment 820560 [details]
File: exploitable
Comment 7 Nate Clark 2013-11-06 11:38:40 EST
Created attachment 820561 [details]
File: limits
Comment 8 Nate Clark 2013-11-06 11:38:43 EST
Created attachment 820562 [details]
File: maps
Comment 9 Nate Clark 2013-11-06 11:38:45 EST
Created attachment 820563 [details]
File: open_fds
Comment 10 Nate Clark 2013-11-06 11:38:48 EST
Created attachment 820564 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-01-09 15:29:34 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 14:05:41 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.